# Generated by Django 3.2.7 on 2021-09-16 12:35

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='dob',
            field=models.DateField(default=datetime.datetime(2021, 9, 16, 12, 35, 41, 480285, tzinfo=utc)),
        ),
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.CharField(default='', max_length=10),
        ),
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(default='', max_length=30),
        ),
    ]
